RubyGems Navigation menu

aws-sdk-support 1.4.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.27.0 - September 15, 2020 (27,5 KB)
  2. 1.26.0 - August 25, 2020 (27,5 KB)
  3. 1.25.0 - July 02, 2020 (27,5 KB)
  4. 1.24.0 - June 23, 2020 (27,5 KB)
  5. 1.23.0 - June 18, 2020 (27 KB)
  6. 1.4.0 - October 23, 2018 (22,5 KB)
Zeige alle Versionen (41 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    d2c1f37cf2faa8a2bed702c780c43e8b3bf8745b1522fd21d46d2ae4c6765829

    Downloads insgesamt 33.645.957

    Für diese Version 53.395

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: